/* CSS-Definitionsdatei, die Site-weite Stylesheets enthält */
BODY { background-image: url("../../Background.gif");}
 A:active { font-family: 'Monotype Corsiva', cursive; color: rgb(255,255,204); font-style: italic;}
 A:link { color: rgb(153,102,0);}
 A:hover { color: rgb(204,0,0);}
 A:visited { font-family: 'Monotype Corsiva', cursive; color: rgb(255,255,204); font-style: italic;}
 .TextObject { font-family: 'Monotype Corsiva', cursive; color: rgb(204,0,51); font-style: italic; text-decoration: none ;}
 P { font-family: 'Monotype Corsiva', cursive; color: rgb(204,0,51); font-style: italic;}
 .TextNavBar { font-family: Kastler; color: rgb(204,0,51); font-weight: bold;}
 